## regolith-archive-keyring 0.1.0

=== Makefile ===
KEYRING := regolith-archive-keyring.gpg

$(KEYRING): archive-key.asc
	gpg --no-keyring --no-default-keyring --no-auto-check-trustdb \
	    --no-options --import-options import-export \
	    --import < $^ > $@

.PHONY: clean
clean:
	rm -f $(KEYRING)

## regolith-archive-keyring 0.1.0-1regolith

=== debian/changelog ===
regolith-archive-keyring (0.1.0-1regolith-questing) questing; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 23 Jan 2026 22:17:51 +0000

regolith-archive-keyring (0.1.0) jammy; urgency=medium

  [ Khosrow Moossavi ]
  * Initial commit
  * feat: add archive-key.asc file
  * feat: d/ initial commit
  * feat: github action initial commit

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 17 Mar 2025 16:06:26 -0400

=== debian/control ===
Source: regolith-archive-keyring
Priority: important
Section: misc
Maintainer: Khosrow Moossavi <khos2ow@gmail.com>
Build-Depends: gnupg
Rules-Requires-Root: no
Standards-Version: 4.1.2
Homepage: https://github.com/regolith-linux/regolith-archive-keyring
Vcs-Git: https://github.com/regolith-linux/regolith-archive-keyring.git

Package: regolith-archive-keyring
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: GnuPG archive keys of the Regolith archive
 The Regolith Desktop project digitally signs its Release files.
 This package contains the archive keys used for that.
